# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Mar  6 21:34:52 UTC 2016
pkgname = eric-qt4
pkgbase = eric
pkgver = 6.1.3-1
pkgdesc = A full-featured Python and Ruby IDE in PyQt
url = http://eric-ide.python-projects.org/
builddate = 1457300092
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 44320768
arch = any
license = GPL3
conflict = eric
depend = eric-common-qt4
depend = python-qscintilla
